/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Metrophobic", arial, verdana, sans-serif;
font-weight:normal;
}

h1
{   
    font-size:2.4rem;
    margin-bottom: 2px;
    /*color:#2897CE;*/
	color:#2898ca;
}

h2
{   
    font-size:2.0rem;
    margin-bottom: 2px;
    /*color:#2897CE;*/
	color:#98aa24;
}

h3
{   
    font-size:1.0rem;
    font-weight: bold;
    margin-bottom: 2px;
   /* color:#231F20; */
    color:#2898ca;
}

p{
	font-size: 9px;
	font-size: 0.9rem;
}
thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
font-family: "Arimo", arial, verdana, sans-serif;
}

blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;
/*background:#efefef url(css/img/gray_jean.png);*/
font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
background:#fff;
}

	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/* ////////////////////////////////TP OVERRIDES/////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////
 */

/* Changes the color of the body background color 
 */

body{
    background-color: #EBEBEB;
 }
 /* Changes the width and color of the template 
 */
 .grid{
max-width:970px;
background-color: #ffffff;
padding:0;
}

*[class*="col_"]{
	margin-top: 0;
	margin-bottom: 0;
}
/*Creates a background color and margins and paddings for transparent images
 * in the header
 */
.Bannerwrapper{
    width:100%;
    height:180px;
    margin:auto;
    background-color: #ffffff;
}
#slideshow{
	margin-top: 0px;
	margin-bottom: 0px;
}
/*Forces images to stay within a 400px max height, and hides the overflow
 */
/*#slider {
    margin:0;
    width:100%;
    max-height:400px;
    overflow:hidden;
}*/
/*.slideshow{
	max-height: 400px;
}*/
.bx-viewport{
	max-height: 400px;
}
.bx-wrapper{
	margin-bottom:0;
}


/* /////////////////
 MENU OVERRIDES TOP MENU*
 ////////////////////////*/

/* Displays the menu items inline */

/*.tp-realm-menu dd{
		display:inline;
		
	}
*/
/* Styles the a tag */

/*.tp-realm-menu dd a{
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 44px;
}*/

/* background color of the menu bar */

/*.tp-realm-menu {
background-color:#333333;
}*/

/* background color of the selected */

.tp-realm-menu {
background-color:#333333;
}

/*#2897ce*/

/* Changes the Color and font size of the bottom menu bar
 */

/*ul.menu{
    margin:0;
    overflow:hidden;
    margin-left:auto;
    margin-right:auto;
    background-color:#F58B75;
    font-size:1.4rem;
    
}*/

/* Changes the Color and font size of the top menu bar
 */
/*#top-menu{
	background-color: #F46547;
	max-width: 100%;
	text-align: center;
}*/
/* Changes the Color and font size of the top menu bar selected Li
 *//*
#top-current{
	background-color: #F5D2CB;
	
}*/
/*////////////////BOTTOM MENU  /////////////////////////
/* Changes the color of the nav-selected and controls size of font etc on bottom menu
 */
 /*#bottom-menu{
 	margin:0;
 	width:100%;
 }
li#nav-selected.current a{
    background-color:#F9A291;
    color:#ffffff;
    text-decoration:none;
    line-height:60px;
    padding-left: 15px;
    margin: auto;
    padding-right: 14px;
    font-size:1.8em;
    font-family: 'Magra', sans-serif;
}
li#last a{
	color:#ffffff;
	font-size:1.8em;
	font-family: 'Magra', sans-serif;
}*/

/*Controls the padding of the 3 call to action panel
 * */
 #col-wrapper {
    padding-left: 30px;
    padding-right:30px;
    height: auto;
}

h1.cta{
	font-size: 32px;
    font-family: 'Oswald', sans-serif;
    text-align: :left;
    color:#666;
}

#sponsors{
	
}
#footer{
	background-color: #ffffff;
	width:970px;
}
/* below stying added 23rd July Mike and Stephie */

li.nav-current.nav-path-selected {
  background-color: #2897CE;
}
li.menu-toggle.first 
{
	background-color:#2897ce;
}
.tp-bottom-bar>li.menu-toggle.first + li
{
	background-color:#2897CE;
}
.menu li a
{
  color:#fff;
  font-size: 1.1em;
}
.menu li a:hover, .menu li.hover>a {
  background-color:#888;
}
.menu li.current>a:hover, .menu li.current.hover>a
{
  background-color:#888;
}
/* fix for manual nav text missing when adding a menu item */
#ccm-edit-addRow {
	color:#555;
}
/* override for li items */
li {
  padding:0;
}
/* -------------------
 * NOTE:: The two styles following need to be removed 
 * if cloned to theme other than mcfr */
a {
 color:#888 !important;
}
.menu li a {
 color:#fff !important;
}
